﻿@model CreateRoleVM
@{
    ViewData["Title"] = "Create Role";
}

    <div class="row">
        <div class="col-lg-4"></div>
        <div class="col-lg-4">
            <h2>Create Role</h2>

            <form method="post">
                <div asp-validation-summary="All" class="text-danger"></div>
                <div class="form-group">
                    <label asp-for="RoleName"></label>
                    <input asp-for="RoleName" class="form-control" placeholder="Role Name" />
                    <span asp-validation-for="RoleName" class="text-danger"></span>
                </div>
                <button type="submit" class="btn btn-success float-right"><i class="fa fa-shield"></i> Create new role!</button>
            </form>
        </div>
        <div class="col-lg-4"></div>
    </div>
